Introducing Ubuntu Pidgin Lens for Unity

Allows you to search your Pidgin contacts directly from the Unity Dash

  Ubuntu Pidgin Lens for Unity
Following our previous articles, Bliss Lens, Wikipedia Lens, Bookmarks Lens, ManPages Search Lens, Full Text Search Lens, GMusicBrowser Scope, Launchpad Lens, Dictionary Lens, Stock Quotes Lens, Cooking Lens, Music Search Scopes, Reddit Lens, Tomboy Lens, Ask Ubuntu Lens, Ubuntu Flickr/Shotwell Photos Lens, Ubuntu Spotify Scope, Ubuntu DeviantArt Scope, Ubuntu SSH Lens, Ubuntu Binary Clock Lens, Ubuntu YouTube Lens and Scope, Ubuntu Calendar Lens, Ubuntu Web Sources Lens, Ubuntu Gwibber Lens, Ubuntu Books Lens, Ubuntu Cities Scope, Ubuntu Grooveshark Scope, Ubuntu Calculator Scope and Pirate Bay Torrents Lens for Unity, today we are introducing the Ubuntu Pidgin Lens for the Unity interface.

Following our previous articles, Bliss Lens, Wikipedia Lens, Bookmarks Lens, ManPages Search Lens, Full Text Search Lens, GMusicBrowser Scope, Launchpad Lens, Dictionary Lens, Stock Quotes Lens, Cooking Lens, Music Search Scopes, Reddit Lens, Tomboy Lens, Ask Ubuntu Lens, Ubuntu Flickr/Shotwell Photos Lens, Ubuntu Spotify Scope, Ubuntu DeviantArt Scope, Ubuntu SSH Lens, Ubuntu Binary Clock Lens, Ubuntu YouTube Lens and ScopeUbuntu Calendar LensUbuntu Web Sources LensUbuntu Gwibber LensUbuntu Books LensUbuntu Cities ScopeUbuntu Grooveshark ScopeUbuntu Calculator Scope and Pirate Bay Torrents Lens for Unity, today we are introducing the Ubuntu Pidgin Lens for the Unity interface.

The Ubuntu Pidgin Lens is a very useful Unity Launcher plugin that allows users to search and interact with their Pidgin contacts (buddies).

To install the Unity Pidgin Lens plugin in your Ubuntu operating system, open a terminal window (hit the CTRL+ALT+T key combination) and paste the following commands (one by one, hitting Enter after each one):

sudo add-apt-repository ppa:scopes-packagers/ppa
sudo apt-get update && sudo apt-get install unity-lens-pidgin


You will need to restart your session after the installation. Be aware that it ONLY works on Ubuntu 12.04 LTS and Ubuntu 12.10.

Follow us on Google+

Comments